From: [email-masked]
Date: Mon, 18 May 92 17:06:19 CDT

_MSG From: SMTP    --IINUS1   To: BJSHEP  --AUSVMQ            05/14/92 15:07:16
 =========================================================================

I AM NOT SURE WHETHER OR NOT THE SC24 DISTRIBUTION LIST SHOULD BE USED
TO POST ITEMS WHICH MAY BE OF GENERAL INTEREST.  I AM POSTING THIS ITEM
TO ASK PEOPLE TO HELP ALL OF US ESTABLISH GUIDELINES FOR THE USE OF
ELECTRONIC DISTRIBUTION.  IN THIS CASE, I DO NOT INTEND TO FOLLOW UP
WITH PAPER DISTRIBUTION THROUGH OFFICIAL SC24 CHANNELS.  IF ANYONE
WISHES A COPY OF THE PROGRAM THEY CAN CONTACT ROGER DIRECTLY.

 Received: from dkuug.dk by vnet.ibm.com (IBM VM SMTP V2R2) with TCP;
    Thu, 14 May 92 16:06:17 EDT
 Received: from eros.uknet.ac.uk by dkuug.dk via EUnet with SMTP
 (5.64+/8+bit/IDA-1.2.8)
 	id AA07761; Thu, 14 May 92 22:05:50 +0200
 Received: from cs.man.ac.uk by eros.uknet.ac.uk via JANET with NIFTP (PP)
           id <[email-masked]>; Thu, 14 May 1992 18:00:16 +0100
 Date: Thu, 14 May 92 17:59:22 BST
 From: Roger Hubbold <[email-masked]>
 Message-Id: <[email-masked]>
 To: [email-masked]
 Subject: Eurographics '92 Conference
 X-Charset: ASCII
 X-Char-Esc: 29

 Someone suggested to me that it may be possible for us to publicise the
 Eurographics '92 Conference, to be held in Cambridge , England in
 September, through the sc24 email list.

 Please could you tell me whether this is possible? If the answer is yes
 I could email  you a description of the programme.

 Roger Hubbold
 EG'92 Publicity Chair

 ****************************************************************************
 * Dr R.J. Hubbold,                            e-mail: [email-masked] *
 * Department of Computer Science,                     Tel: +44 61 275 6158 *
 * University of Manchester,                           Fax: +44 61 275 6236 *
 * Oxford Road,                                                             *
 * Manchester M13 9PL, UK.                                                  *
 ****************************************************************************
__0V